RubyGems Navigation menu

vagrant-pe_build 0.9.4

Vagrant provisioner for installing Puppet Enterprise

Versions:

  1. 0.19.2 - September 06, 2019 (63.5 KB)
  2. 0.19.1 - June 05, 2019 (63.5 KB)
  3. 0.19.0 - May 30, 2019 (63 KB)
  4. 0.18.2 - January 29, 2019 (63 KB)
  5. 0.18.1 - January 01, 2019 (63 KB)
  6. 0.9.4 - August 29, 2014 (32 KB)
Show all versions (80 total)

Runtime Dependencies (2):

Development Dependencies (2):

  • rake >= 0
  • rspec ~> 2.14.0
  • Owners:

    Authors:

    • Adrien Thebo

    SHA 256 checksum:

    168776f3fab807c21fce0b5c1d3ce7471e83017ecb2f8b050a8015b2a8a809c4

    Total downloads 84,511

    For this version 1,254

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache 2.0

    Required Ruby Version: >= 0

    Links: